{
  "format": 1,
  "restore": {
    "E:\\工作文档\\程序代码\\CSharp\\普天云HIS\\Git\\新疆\\市医保基线版\\WuLuMuQiMI.csproj": {}
  },
  "projects": {
    "E:\\工作文档\\程序代码\\CSharp\\普天云HIS\\Git\\新疆\\市医保基线版\\WuLuMuQiMI.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "E:\\工作文档\\程序代码\\CSharp\\普天云HIS\\Git\\新疆\\市医保基线版\\WuLuMuQiMI.csproj",
        "projectName": "WuLuMuQiMI",
        "projectPath": "E:\\工作文档\\程序代码\\CSharp\\普天云HIS\\Git\\新疆\\市医保基线版\\WuLuMuQiMI.csproj",
        "packagesPath": "C:\\Users\\35348\\.nuget\\packages\\",
        "outputPath": "E:\\工作文档\\程序代码\\CSharp\\普天云HIS\\Git\\新疆\\市医保基线版\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "UsingMicrosoftNETSdk": false,
        "fallbackFolders": [
          "D:\\工作学习\\VisualStudio2022\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\35348\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net472"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net472": {
            "projectReferences": {}
          }
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net472": {
          "dependencies": {
            "Legacy2CPSWorkaround": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[1.0.0, )"
            },
            "NPOI": {
              "target": "Package",
              "version": "[2.6.2, )"
            }
          }
        }
      },
      "runtimes": {
        "win": {
          "#import": []
        },
        "win-arm64": {
          "#import": []
        },
        "win-x64": {
          "#import": []
        },
        "win-x86": {
          "#import": []
        }
      }
    }
  }
}